SWAC-SCAN(1)

NAME
swac-scan - metatags scanner for SWAC audio collections

USAGE
swac-scan

DESCRIPTION
Swac-scan is a simple command line program that enables the generation of index files for audio collections of words (SWAC). It can extract tags from .flac, .ogg, .spx and .mp3 (id3v2 only) audio files.

For more information, please, visit the Shtooka Project homepage at: http://shtooka.net/.

USAGE
 swac-scan [OPTION...]

OPTIONS

-r, --recurse
    Enter subdirectories recursively

-i, --ignore-standard-fields
    Ignore Vorbis Comment and Id3v2 standard fields

-o, --optimize
    Detect constant fields

-f, --format=[xml|ini]
    Select output format

-?, --help
    Show help and exit

-v, --version
    Show the version number and exit

AUTHOR
Swac-scan and this manual page were written by Nicolas Vion <nico@picapo.net>.

SEE ALSO
swac-get(1)